<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <Font name="Segoe UI" size="12" bold="false" default="true"/>
  <!-- 0 -->
  <Font name="Segoe UI" size="12" bold="true"/>
  <Font name="Segoe UI" size="14" bold="true"/>
  <Font name="Segoe UI" size="16" bold="true"/>
  <Font name="Segoe UI" size="11" bold="false"/>
  <Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,9,10,27' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='scrollbar.png' source='10,9,20,27' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='20,9,30,27' corner='0,4,0,4'&quot; bknormalimage=&quot;file='scrollbar.png' source='0,36,10,54'&quot;" />
  <Default name="Combo" value="itemendellipsis=&quot;true&quot; itemtextpadding=&quot;5,0,5,0&quot; hotimage=&quot;file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'&quot; normalimage=&quot;file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'&quot; pushedimage=&quot;file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'&quot;"/>
  <Default name="Option" value="normalimage=&quot;file='checkbox.png' source='0,0,14,14' corner='14,0,0,0'&quot; selectedimage=&quot;file='checkbox.png' source='0,28,14,42' corner='14,0,0,0'&quot;"/>
  <Default name="Edit" value="bordercolor=&quot;#FFD5DFE5&quot; bordersize=&quot;1&quot; focusbordercolor=&quot;#FF0099CC&quot; font=&quot;4&quot;"/>
  <Default name="ImageFolder" value="..\..\images"/>
  <VerticalLayout bkcolor="#FFFCFCFC" bordercolor="#FFD9D9D9" leftbordersize="1" rightbordersize="1">
    <HorizontalLayout name="ID_LAYOUT_MAIN_TOOLBAR" height="45" bkimage="file='bg_toolbar.png'" padding="1,0,1,0" inset="5,3,5,0">
      <Button name="ID_BTN_ADD_DVD" padding="0,3" text="Add DVD" font="1" width="140" height="35" image="file='btn_add_dvd.png' corner='40,2,0,2'" textcolor="#FF606060" textpadding="30,1,0,4"/>
      <Button name="ID_BTN_DROP_ADD_DVD" padding="0,3" width="20" height="35" image="file='btn_arrow.png' corner='0,2,5,2'" textcolor="#FF606060"/>
      <Control width="5"/>
      <Button name="ID_BTN_ADD_VIDEO" padding="0,3" text="Add Video(s)" font="1" width="160" height="35" image="file='btn_add_video.png' corner='40,2,5,2'" textcolor="#FF606060" textpadding="20,1,0,4" />
      <Control width="5"/>
      <Button name="ID_BTN_ADD_URL" padding="0,3" text="Add URL(s)" font="1" width="160" height="35" image="file='btn_add_url.png' corner='40,2,5,2'" textcolor="#FF606060" textpadding="20,1,0,4"/>
      <Control />

      <Button name="ID_BTN_DVD_PROFILE" width="180" height="34" font="3" image="file='profile_dvd_combo.png' corner='0,2,20,2'" textcolor="#FF003366" textpadding="5,0,20,0" align="center" endellipsis="true"/>
      <Control width="2"/>
      <Button name="ID_BTN_DVD_CONVERT" text="Burn Now!" font="6" width="180" height="34" textpadding="25,0,0,0" textcolor="#FFFFFFFF" align="center" image="file='btn_convert.png' corner='40,0,0,0'" />
    </HorizontalLayout>
    <HorizontalLayout name="ID_LAYOUT_CLIENT_AREA" bkcolor="#FFFFFFFF" padding="1,0,1,0" inset="0,1,0,4">
      <!-- media list -->
      <TabLayout name="ID_TAB_LISTS" padding="4,0" bordercolor="#FFD9D9D9" bordersize="1" inset="1,1,1,1">
        <HorizontalLayout name="ID_LAYOUT_START">
          <VerticalLayout mouse="false">
            <Control height="137" mouse="false"/>
            <HorizontalLayout height="86" inset="0,0,0,0" mouse="false">
              <Control mouse="false" />
              <Control bkimage="file='bk_dvd.png'" width="86" mouse="false"/>
              <Control mouse="false"/>
            </HorizontalLayout>
            <Control height="22" mouse="false"/>
            <HorizontalLayout height="25" mouse="false" >
              <Label name="ID_LABEL_MAIN_DESC" text="Click the button below or drag and drop to add videos." align="center" textcolor="#FF949494" font="4" mouse="false"/>
            </HorizontalLayout>
            <Control height="26" mouse="false"/>
            <HorizontalLayout height="46" mouse="false">
              <Control mouse="false"/>
              <Button name="ID_BTN_GETTING_STARTED" image="file='btn_start.png' corner='50, 0, 5, 0'" width="220" text="Add or Drag File(s)" textcolor="#FFFFFFFF" font="4" textpadding="35,0,0,0"/>
              <Control mouse="false"/>
            </HorizontalLayout>
          </VerticalLayout>
        </HorizontalLayout>
        <HorizontalLayout name="ID_LAYOUT_MEDIA_PENDDING">
          <VerticalLayout>
            <MediaList name="ID_LIST_MEDIA_PENDDING" header="hidden" itemshowhtml="true" multiselect="true" vscrollbar="true"/>
            <HorizontalLayout name="ID_LAYOUT_MERGE_TOOLBAR" visible="false" bkimage="file='media_man\bk_title.png' corner='1,1,1,1'" height="27" topbordersize="1" bordercolor="#FFD9D9D9">
              <Control />
              <Label name="ID_LABEL_TOOLBAR_MERGE" text="Join All Files" align="right" width="200" font="3" textcolor="#FF666666" textpadding="0,0,10,0"/>
              <Container width="58" inset="0,2,0,1">
                <Button name="ID_BTN_MERGE_ON" image="file='bk_btn_toggle_off.png' " tooltip="Merge on"/>
                <Button name="ID_BTN_MERGE_OFF" image="file='bk_btn_toggle_on.png' " visible="false" tooltip="Merge off" />
              </Container>
              <Control width="10"/>
            </HorizontalLayout>
            <HorizontalLayout name="ID_LAYOUT_BURNER_FOOTER" height="32" bkimage="file='bg_toolbar.png' source='0,8,13,44'">
              <Slider name="ID_SLIDER_DISC_CAPACITY" height="25" hor="true" padding="8,0,0,7" bkimage="file='preview\size_back.png' corner='2,0,2,0'" foreimage="file='preview\size_fore.png' corner='2,0,2,0'"/>
              <Label name="ID_LABEL_BURNSIZE" width="72" align="center" height="20" padding="0,4,0,8"/>
              <Edit name="ID_EDIT_BURNSIZE" textpadding="5,0,5,0" width="52" height="20" padding="0,4,0,8" readonly="true" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
              <Label name="ID_LABEL_BURNTIME" width="72" align="center" height="20" padding="0,4,0,8"/>
              <Edit name="ID_EDIT_BURNTIME" textpadding="5,0,5,0" width="52" height="20" padding="0,4,0,8" readonly="true" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
              <Label name="ID_LABEL_BURNSTATUS" width="72" align="center" height="20" padding="0,4,0,8"/>
              <Edit name="ID_EDIT_BURNSTATUS" textpadding="5,0,5,0" width="136" height="20" padding="0,4,0,8" readonly="true" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
            </HorizontalLayout>
            <HorizontalLayout name="ID_LAYOUT_BURNER_SIZE_FOOTER" height="32" bkimage="file='bg_toolbar.png' source='0,8,13,44'">
              <Label name="ID_LABEL_BURNSIZE" width="72" align="center" height="20" padding="0,4,0,8"/>
              <SizeProgress name="ID_SLIDER_DISC_SIZE" height="25" padding="0,0,0,7" hor="true" bkimage="file='preview\line_back.png' corner='2,0,2,0'" foreimage="file='preview\size_fore.png' corner='2,0,2,0'"/>
              <Label name="ID_LABEL_DISC_SIZE" width="100" align="center" height="20" padding="6,4,0,8"/>
              <HorizontalLayout width="100" padding="2,0,6,0">
                <Combo name="ID_COMBO_BURN_DVD_SIZE" width="100" height="25" itemendellipsis="true" itemtextpadding="5,0,5,0" hotimage="file='bk_dvd_combo.png' source='0,0,100,25' corner='4,3,18,13'" normalimage="file='bk_dvd_combo.png' source='0,75,100,100' corner='4,3,18,13'" pushedimage="file='bk_dvd_combo.png' source='0,25,100,50' corner='4,3,18,13'">
                  <ListLabelElement text="DVD5(4500MB)" textcolor="#FF111111" selected="true"/>
                  <ListLabelElement text="DVD9(8500MB)" textcolor="#FF111111"/>
                </Combo>
              </HorizontalLayout>
            </HorizontalLayout>
          </VerticalLayout>
        </HorizontalLayout>
        <HorizontalLayout name="ID_LAYOUT_MEDIA_HISTORY">
          <HistoryList name="ID_LIST_MEDIA_HISTORY" header="hidden" itemshowhtml="true"/>
        </HorizontalLayout>
      </TabLayout>
      <VerticalLayout name="ID_LAYOUT_RIGHT" padding="4,0" width="274">
        <!-- profile settings & options -->
        <ProfileSettingsPane name="ID_PROFILE_SETTINGS_PANE" bkcolor="#FFFFFFFF" bordercolor="#FFD9D9D9" inset="1,0,1,0" bordersize="1">
          <VerticalLayout>
            <!-- Video options -->
            <Option name="ID_OPTION_CONFIG_BURNER_OPTIONS" group="ID_OPTION_PROFILE" normalimage="file='profile_settings\bk_burner_settings.png' source='0,0,274,25'" hotimage="file='profile_settings\bk_burner_settings.png' source='0,25,274,50'" selectedimage="file='profile_settings\bk_burner_settings.png' source='0,50,274,75'" font="3" textcolor="#FF4D4D4D" />
            <VerticalLayout name="ID_CON_BURNER_OPTIONS">
              <Container name="ID_CON_BURNER_DVD_MENU" height="412" padding="3,4,3,6" inset="5,14,5,0" bordercolor="#FFD5DFE5" bordersize="1">
                <VerticalLayout name="ID_DVD_MENU">
                  <HorizontalLayout height="14">
                    <Container>
                      <Container inset="0,0,0,0">
                        <Option name="ID_CHECK_ENABLE_DVD_MENU" width="14" normalimage="file='checkbox.png' source='0,0,14,14' corner='14,0,0,0'" selectedimage="file='checkbox.png' source='0,28,14,42' corner='14,0,0,0'"/>
                      </Container>
                      <Label name="ID_LABEL_ENABLE_DVD_MENU" text="Enable DVD Menu" textpadding="20,0,0,0" mouse="false"/>
                    </Container>
                  </HorizontalLayout>
                  <HorizontalLayout height="22" padding="0,5,0,0">
                    <Label inset="0,3,0,3" name="ID_LABEL_DVD_MENU_TITLE" width="100" text="DVD Menu Title:" mouse="false"/>
                    <Edit name="ID_EDIT_DVD_MENU_TITLE" width="155" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
                  </HorizontalLayout>
                  <VerticalLayout name="ID_LAYOUT_TEMPLATE" padding="0,4,0,0" height="213">
                    <HorizontalLayout height="21">
                      <Button name="ID_BTN_CHANGE_TEMPLATE" width="137" height="21" textpadding="16,0,0,0"  normalimage="file='profile_settings\bk_change_template.png' source='0,0,137,21'" hotimage="file='profile_settings\bk_change_template.png' source='0,21,137,42'" selectedimage="file='profile_settings\bk_change_template.png' source='0,42,137,63'" textcolor="#FF606060"/>
                      <Button name="ID_BTN_LEFT_TEMPLATE" width="17" height="17" padding="78,2,0,2"  normalimage="file='dvd_left.png' source='0,0,17,17'" hotimage="file='dvd_left.png' source='0,17,17,34'" selectedimage="file='dvd_left.png' source='0,34,17,51'" textcolor="#FF606060"/>
                      <Button name="ID_BTN_RIGHT_TEMPLATE" width="17" height="17" padding="6,2,0,2"  normalimage="file='dvd_right.png' source='0,0,17,17'" hotimage="file='dvd_right.png' source='0,17,17,34'" selectedimage="file='dvd_right.png' source='0,34,17,51'" textcolor="#FF606060"/>
                    </HorizontalLayout>
                    <Button name="ID_BTN_CHANGE_TEMPLATE_IMG" width="256" height="192" bordersize="1" bordercolor="#FFD9D9D9"/>
                  </VerticalLayout>
                  <Container name="ID_CON_BURNER_BACK_MUSICIMAGE" height="85" padding="0,4,0,6" inset="4,14,4,0" bordercolor="#FFD5DFE5" bordersize="1">
                    <VerticalLayout>
                      <HorizontalLayout height="20" padding="0,2,0,2">
                        <Label inset="0,3,0,3" name="ID_LABEL_MUSIC_FILE" text="Music File:" width="60" mouse="false"/>
                        <Edit name="ID_EDIT_CHANGE_BACK_AUDIO" padding="10,0,0,0" width="133" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC" readonly="true"/>
                        <Button name="ID_BTN_MUSIC_BROWSE" padding="5,0,0,0" width="40" bordersize="1" bordercolor="#FFD9D9D9" text="Open"/>
                      </HorizontalLayout>
                      <Control height="4"/>
                      <HorizontalLayout height="17">
                        <Option name="ID_RADIO_MUSIC_DURATION" group="musicdur" normalimage="file='radiobtn.png' source='0,0,17,17'" hotimage="file='radiobtn.png' source='0,17,17,34'" selectedimage="file='radiobtn.png' source='0,34,17,51'" width="17" padding="0,0,0,0" selected="true"/>
                        <Label name="ID_LABEL_RADIO_MUSIC_DURATION" padding="4,0,0,0" width="52" endellipsis="true"/>
                        <Edit name="ID_EDIT_MUSIC_DURATION" padding="4,0,0,0" width="26" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
                        <Label name="ID_LABEL_DURATION_UNIT" padding="4,0,0,0" width="18"/>
                        <Option name="ID_RADIO_MUSIC_DURATION_ORIGIN" padding="4,0,0,0" group="musicdur" normalimage="file='radiobtn.png' source='0,0,17,17'" hotimage="file='radiobtn.png' source='0,17,17,34'" selectedimage="file='radiobtn.png' source='0,34,17,51'" width="17"/>
                        <Label name="ID_LABEL_RADIO_MUSIC_DURATION_ORIGIN" padding="4,0,0,0" width="98" endellipsis="true"/>
                      </HorizontalLayout>
                      <Control height="4"/>
                      <HorizontalLayout height="22">
                        <Container>
                          <Container inset="0,0,0,0">
                            <VerticalLayout>
                              <Control height="4"/>
                              <Option name="ID_CHECK_CHANGE_BACK_IMAGE" width="14" height="14" normalimage="file='checkbox.png' source='0,0,14,14' corner='14,0,0,0'" selectedimage="file='checkbox.png' source='0,28,14,42' corner='14,0,0,0'"/>
                              <Control height="4"/>
                            </VerticalLayout>
                          </Container>
                        </Container>
                        <Edit name="ID_EDIT_CHANGE_BACK_IMAGE" padding="0,0,0,0" width="186" text="Change Background Image" readonly="true" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
                        <Button name="ID_BTN_IMAGE_BROWSE" padding="5,0,0,0" width="40" bordersize="1" bordercolor="#FFD9D9D9" text="Open" enabled="false"/>
                      </HorizontalLayout>
                    </VerticalLayout>
                  </Container>
                  <Container name="ID_CON_BURNER_MENU_NAVI" text="Menu Navigator" height="36" padding="0,4,0,5" inset="4,14,4,0" bordercolor="#FFD5DFE5" bordersize="1">
                    <VerticalLayout>
                      <HorizontalLayout height="20">
                        <Combo name="ID_COMBO_BURN_MENU_NAVI" itemendellipsis="true" itemtextpadding="5,0,5,0" hotimage="file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'" normalimage="file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'" pushedimage="file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'">
                          <ListLabelElement name="ID_COMBO_BURN_MENU_NAVI0" textcolor="#FF111111"/>
                          <ListLabelElement name="ID_COMBO_BURN_MENU_NAVI1" textcolor="#FF111111"/>
                          <ListLabelElement name="ID_COMBO_BURN_MENU_NAVI2" textcolor="#FF111111" selected="true"/>
                          <ListLabelElement name="ID_COMBO_BURN_MENU_NAVI3" textcolor="#FF111111"/>
                        </Combo>
                      </HorizontalLayout>
                    </VerticalLayout>
                  </Container>

                </VerticalLayout>
              </Container>
            </VerticalLayout>
            <Option name="ID_OPTION_BASIC_BURNER_SETTINGS" group="ID_OPTION_PROFILE" normalimage="file='profile_settings\bk_dvd_configs.png' source='0,0,274,25'" hotimage="file='profile_settings\bk_dvd_configs.png' source='0,25,274,50'" selectedimage="file='profile_settings\bk_dvd_configs.png' source='0,50,274,75'" font="3" textcolor="#FF4D4D4D" />
            <VerticalLayout name="ID_CON_DVD_SETTINGS">
              <Container name="ID_CON_DVD_SETTINGS_STR" height="142" padding="3,4,3,6" inset="5,14,5,0" bordercolor="#FFD5DFE5" bordersize="1">
                <VerticalLayout>
                  <HorizontalLayout height="20">
                    <Label name="ID_LABEL_RECORDER" text="DVD Drive:" width="80"/>
                    <Combo name="ID_COMBO_RECORDER" width="176" itemendellipsis="true" itemtextpadding="5,0,5,0" hotimage="file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'" normalimage="file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'" pushedimage="file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'">
                    </Combo>
                  </HorizontalLayout>
                  <Control height="7"/>
                  <HorizontalLayout height="20">
                    <Label name="ID_LABEL_WRITE_SPEED" text="Write Speed:" width="80"/>
                    <Combo name="ID_COMBO_WRITE_SPEED" width="176" itemendellipsis="true" itemtextpadding="5,0,5,0" hotimage="file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'" normalimage="file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'" pushedimage="file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'">
                    </Combo>
                  </HorizontalLayout>
                  <Control height="7"/>
                  <HorizontalLayout height="20">
                    <Label name="ID_LABEL_BURN_DVD_TYPE" text="Video size:" width="80"/>
                    <Combo name="ID_COMBO_BURN_DVD_TYPE" width="176" itemendellipsis="true" itemtextpadding="5,0,5,0" hotimage="file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'" normalimage="file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'" pushedimage="file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'">
                    </Combo>
                  </HorizontalLayout>
                  <Control height="7"/>
                  <HorizontalLayout height="20">
                    <Label name="ID_LABEL_DISC_LABEL" text="Disc Label:" width="80"/>
                    <Edit name="ID_EDIT_DISC_LABEL" textpadding="5,0,5,0" width="176" text="Disc label" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
                  </HorizontalLayout>
                  <Control height="7"/>
                  <HorizontalLayout height="20">
                    <Label name="ID_LABEL_PUBLISHER" text="Publisher:" width="80"/>
                    <Edit name="ID_EDIT_PUBLISHER" textpadding="5,0,5,0" width="176" text="Publisher" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
                  </HorizontalLayout>
                  <Control height="7"/>
                  <HorizontalLayout height="20">
                    <Label name="ID_LABEL_COPYRIGHT" text="Copyright:" width="80"/>
                    <Edit name="ID_EDIT_COPYRIGHT" textpadding="5,0,5,0" width="176" text="Copyright" bordercolor="#FFD5DFE5" bordersize="1" focusbordercolor="#FF0099CC"/>
                  </HorizontalLayout>
                </VerticalLayout>
              </Container>
              <VerticalLayout />
            </VerticalLayout>
            <Option name="ID_OPTION_BASIC_SETTINGS" group="ID_OPTION_PROFILE" normalimage="file='profile_settings\bk_basic_settings.png' source='0,0,274,25'" hotimage="file='profile_settings\bk_basic_settings.png' source='0,25,274,50'" selectedimage="file='profile_settings\bk_basic_settings.png' source='0,50,274,75'" font="3" textcolor="#FF4D4D4D" />
            <List name="ID_PROFILE_BASIC_SETTINGS" header="hidden" visible="true" vscrollbar="true" inset="0,0,0,0" bkcolor="#FFFFFFFF">
            </List>
            <Option name="ID_OPTION_VIDEO_OPTIONS" group="ID_OPTION_PROFILE" normalimage="file='profile_settings\bk_video_settings.png' source='0,0,274,25'" hotimage="file='profile_settings\bk_video_settings.png' source='0,25,274,50'" selectedimage="file='profile_settings\bk_video_settings.png' source='0,50,274,75'" font="3" textcolor="#FF4D4D4D" />
            <List name="ID_PROFILE_VIDEO_OPTIONS" visible="false" header="hidden">
            </List>
            <Option name="ID_OPTION_AUDIO_OPTIONS" group="ID_OPTION_PROFILE" normalimage="file='profile_settings\bk_audio_settings.png' source='0,0,274,25'" hotimage="file='profile_settings\bk_audio_settings.png' source='0,25,274,50'" selectedimage="file='profile_settings\bk_audio_settings.png' source='0,50,274,75'" font="3" textcolor="#FF4D4D4D" />
            <List name="ID_PROFILE_AUDIO_OPTIONS" visible="false" header="hidden">
            </List>
          </VerticalLayout>
        </ProfileSettingsPane>

      </VerticalLayout>
    </HorizontalLayout>

  </VerticalLayout>
</Window>